{{#if diets}}
<h3>{{ strings.diets.listDiets }}</h3>
{{else}}
<h3> {{ strings.diets.noDietsTitle }} </h3>
{{/if}}
<br/>

<table class="table table-hover" id="table" {{#if diets}} {{else}} hidden {{/if}}>
    <thead>
        <th class="col-xs-2 col-sm-2 col-md-3 col-lg-3"> {{ strings.general.name }} </th>
        <th class="col-xs-7 col-sm-7 col-md-7 col-lg-7"> {{ strings.general.description }} </th>
        <th class="col-xs-3 col-sm-3 col-md-2 col-lg-2"> {{ strings.actions.actions }} </th>
    </thead>
    <tbody style="max-height: 300px; max-width: 100px; overflow: scroll;">
        {{#each diets}}
        <tr>
            <td id="name">{{ name }}</td>
            <td id="description">
                {{#if description }} {{ description }} {{else}}
                <span style="color: lightgrey"> {{ ../strings.diets.noDescription }} </span>
                {{/if}}
            </td>
            <td>
                {{> components/coupleButtonModifyDelete }}
            </td>
        </tr>
        {{/each}}
    </tbody>
</table>
<br/>


<form>
    <input type="text" name="name" id="new-name" tabindex="1" maxlength="{{ settings.stringShortMaxLength }}" placeholder="{{ strings.general.name }}"
        required />

    <input type="text" name="description" id="new-description" tabindex="2" maxlength="{{ settings.stringLongMaxLength }}" placeholder="{{ strings.general.description }}"
    />

    <input type="hidden" name="_id" id="_id" value="" />

    <button id="confirm" type="submit" class="btn btn-success" tabindex="3">
        <span id="button-validate" class="glyphicon glyphicon-plus">+</span>
    </button>
</form>




<script type="text/javascript">
    {{> scripts/dietsScript }}
</script>